Mozilla Firefox < 1.0.5 Multiple Vulnerabilities

High Log Correlation Engine Plugin ID 801217